Subject: Re: bug#46439: 26.1; command“break” within gdb afterwards run “list 1”infinitely

From: Alexandre Garreau <[email-masked]>
Date: Thu, 11 Feb 2021 22:13:48 +0100

Le jeudi 11 février 2021, 21:35:03 CET Eli Zaretskii a écrit :
> [Please use Reply All to keep the bug tracker CC'ed on all messages.]
> 
> > From: Alexandre Garreau <[email-masked]>
> > Date: Thu, 11 Feb 2021 21:22:16 +0100
> > 
> > Turned out the *minimal* requirement to reproduce are: compiling with
> > debugging symbols AND doing that in a directory containing
> > a non-ascii character (which will end inside the binary, and create
> > the
> > problem even if you’re not anymore in a such path afterward).
> 
> Ah, that one...  This is already fixed in later Emacs versions, part
> of it in Emacs 27 and the rest on the master branch.  Can you try a
> newer Emacs version?

Not now, too long to compile afair, and I heard about stability and memory 
leaks issues about 27 on #emacs.  Could you reproduce?  Or maybe it’s 
likely solved and not worth it.  Anyway thank you, sorry for the time loss 
then '^^